component:
  - audit
framework: beakerlib
require:
  - url: https://gitlab.cee.redhat.com/special-projects/tests/audit
    name: /Library/testing
    type: library
  - audit
adjust:
  - enabled: false
    when: distro == rhel-6
    continue: false
contact:
  - Ondrej Moris <omoris@redhat.com>
description: |
    Sanity test for ausearch options --checkpoint.
duration: 5m
enabled: true
extra-nitrate: TC#0574667
extra-summary: /CoreOS/audit/Sanity/ausearch-checkpoint
extra-task: /CoreOS/audit/Sanity/ausearch-checkpoint
recommend:
  - audit
summary: Sanity test for ausearch checkpoint feature
tag:
  - CI-Tier-1
  - NoRHEL6
  - TIPpass_Security
  - Tier1
  - Tier1security
test: ./runtest.sh
tier: '1'
name: /Sanity/ausearch-checkpoint
order: 50
link: []
id:
path: /Sanity/ausearch-checkpoint
manual: false
tty: false
environment: {}
result: respect
where:
check: []
restart-on-exit-code: []
restart-max-count: 1
restart-with-reboot: false
sources:
  - /var/tmp/tmt/run-017/Plans/gating/discover/Downstream_audit_tests/tests/main.fmf
  - /var/tmp/tmt/run-017/Plans/gating/discover/Downstream_audit_tests/tests/Sanity/ausearch-checkpoint/main.fmf
context: {}
